Subject: Re: Unclassified. Pepsi Concorde
From: "Steve Bamford ARC" <[email-masked]>
To: "Seppala, Ray MR" <[email-masked]>
Date: Mon, 22 Sep 2003 15:35:16 -0700

Message
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Seppala, Ray MR 
  To: [email-masked]' 
  Sent: Monday, September 01, 2003 5:46 PM
  Subject: SEC: Unclassified. Pepsi Concorde

  Hi Steve,

  Here's another

  Ray

  "1/144 Airfix 'Pepsi' Concorde" 

  by "Ray Seppala"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Concorde has graced our skies for over 30 years, 27 of them in commercial service with Air France and British Airways.  November this year will see the last commercial flight of this aircraft type.  For most of their in service lives the fleet of 14 Concordes have mainly worn the colours of their parent airlines.  On two occasions this has not been the case.  In 1979 a British Airways aircraft (G-BOAD) had the left side of the aircraft painted in Singapore Airlines livery for joint operations with that airline.  On the second occasion Air France Concorde F-BTSD was repainted to launch a $500 million advertising campaign for Pepsi.  The aircraft flew in these colours for only weeks!  The scheme took 2000 man hours to apply and used 200 litres of paint.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  This is the Airfix kit built out of the box, I decided to drop the elevons (aileron/elevators) and split the rudder as this is the way these control surfaces are when the beast is parked.  This build took a while as I couldn't get the tail logo to my liking and I kept putting on the bottom of my 'to do' list.  After 3 attempts I finally got the tail pattern to an acceptable point and finished the model this year.  The decal is by Fightpath and came free with an issue of Russell Brown's Airline Modeller.

  I used Tamiya white and Testors Ford engine blue for the fuselage and wings, the engine exhausts were finished in Tamiya metallic grey and the landing gear was finished in Humbrol silver.  I also used Testors clear to fill the side cockpit windows rather than use the supplied transparencies.

  The build was drawn out, but I finally got it finished and was happy with the final result.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Ray Seppala"